service_register:
  method: POST
  url: /api/glmer/service/register
  params: {}
  data:
    name: ${name}
    project_type: ${project_type}
    upgrade: ${upgrade}
    short_description: ${short_description}
    doctor_id: ${doctor_id}
    start_time: ${start_time}
    end_time: ${end_time}
    photo_details: ${photo_details}
    image_header: ${image_header}
    video_token: ${video_token}
    service_type: ${service_type}
    is_specialreview: ${is_specialreview}
    reservation: ${reservation}
    have_extra_pay: ${have_extra_pay}
    is_draft: ${is_draft}
    items: ${items}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
    phone_num: ${phone_num}
    vfc_code: ${vfc_code}
    face_token: ${face_token}
  json: {}
  isLogin: 1


service_detail:
   method: get
   url: /api/glmer/service/detail/5885425
   params: {}
   data: {}
   json: {}
   isLogin: 1

tag_properties:
   method: get
   url: /api/glmer/tag/properties
   params:
     catalog_ids: ${catalog_ids}
   data: {}
   json: {}
   isLogin: 1

